25 Сентября 2021, 14:47

МФУ Samsung 4300

Автор Павел, 19 Января 2010, 14:26

« предыдущая тема - следующая тема »

0 Пользователей и 1 Гость просматривают эту тему.

Павел

19 Января 2010, 14:26 Последнее редактирование: 19 Января 2010, 14:27 от Павел
Помогите люди добрые.
Не могу ни как дотюкать как поставить МФУ Samsung 4300 Пытался через http://localhost:631/ там нет дров на него, может какие нибудь совместимые есть???, или он просит .ppd фаил где его найти???
Скачал универсальные драва вот от сюда http://www.samsung.com/ru/consumer/computers-peripherals/printers/mono-mfps/S Ни авторун ни инстал не запускаются.

Делал вот так вот
chmod +x install.sh
./install.sh
Он мне пишит
loadResource: Failed to register resource </root/Загрузки/cdroot/Linux/i386/qt4apps/install/../../../noarch/install/share/ui/guiinstallui.rcc>
Failed to load widget from <:/forms/WizardTemplate.ui>

Помогите пожалуйста!!
Нужды многих важнее нужд нескольких или одного. Spock

Павел

Принтер в итоге получилось поставить, а скачер чегото не могу, нашел вот эту статью http://forum.altlinux.org/index.php?topic=4714.0 но не могу понять как дрова в итоге ставить.
Ктонибудь объясните пожалуйста попонятнее.
Пожааааалуйста!!!
Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

Цитата: Павел от 30 Января 2010, 17:51Принтер в итоге получилось поставить, а скачер чегото не могу, нашел вот эту статью http://forum.altlinux.org/index.php?topic=4714.0 но не могу понять как дрова в итоге ставить.
Ктонибудь объясните пожалуйста попонятнее.
Пожааааалуйста!!!
От производителя не пробовали дрова?

Павел

Пробовал в после запуска выдает какую то ошибку не успеваю прочитать, и выбрасывает из терминала.
Нужды многих важнее нужд нескольких или одного. Spock

Павел

Оригинальные универсальные дрова вроде в итоге запустились но я не успеваю даже принтскринить что он говорит.
YНо XSkan говорит "Нет доступных устройств"

Нашел вобщем вот такую статейку http://www.vasilevsky.net/epson-perfection-2480-ubuntu
там сказанно что нужен бинарный фаил из C:\Windows\System32 но там их целая куча лежит, как узнать какой мой
Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

esfw41.bin - я так понимаю, что примерно такой

Павел

Да но там полно ПРИМЕРНО таког, но ничего типа sams43.bin нету

Вот кстати что он мне выдает при попытке запуска родных дров
root@pavel-desktop:~# cd /home/pavel/Загрузки/cdroot/Linux
root@pavel-desktop:/home/pavel/Загрузки/cdroot/Linux# chmod +x install.sh
root@pavel-desktop:/home/pavel/Загрузки/cdroot/Linux# ./install.sh
loadResource: Failed to register resource </home/pavel/Загрузки/cdroot/Linux/i386/qt4apps/install/../../../noarch/install/share/ui/guiinstallui.rcc>
Failed to load widget from <:/forms/WizardTemplate.ui>
Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

05 Февраля 2010, 16:47 #7 Последнее редактирование: 05 Февраля 2010, 16:57 от Vicpo
Цитата: Павел от 05 Февраля 2010, 16:43Да но там полно ПРИМЕРНО таког, но ничего типа sams43.bin нету

Вот кстати что он мне выдает при попытке запуска родных дров
root@pavel-desktop:~# cd /home/pavel/Загрузки/cdroot/Linux
root@pavel-desktop:/home/pavel/Загрузки/cdroot/Linux# chmod +x install.sh
root@pavel-desktop:/home/pavel/Загрузки/cdroot/Linux# ./install.sh
loadResource: Failed to register resource </home/pavel/Загрузки/cdroot/Linux/i386/qt4apps/install/../../../noarch/install/share/ui/guiinstallui.rcc>
Failed to load widget from <:/forms/WizardTemplate.ui>
Попробуйте исключить русские символы из пути "Загрузки/"
Версия Qt какая стоит?
В обще ось какая?

Павел

Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

Цитата: Павел от 13 Февраля 2010, 19:30Qt: 3.3.8b
Ubuntu 9.10
на сколько я понял драйверу надо 4-ую версию  Qt

Павел

13 Февраля 2010, 20:12 #10 Последнее редактирование: 13 Февраля 2010, 20:13 от Павел
Делаю так

root@pavel-desktop:~# cd /home/pavel/cdroot
root@pavel-desktop:/home/pavel/cdroot# chmod +x autorun
root@pavel-desktop:/home/pavel/cdroot# ./autorun
Object::connect: No such slot Wizard::OnPageChanged(QString)
Object::connect: (sender name: 'WizardTemplate')
Object::connect: (receiver name: 'WizardTemplate')
root@pavel-desktop:/home/pavel/cdroot# autorun

Все получается сканирует под rootом
Затем открываю его для обычного пользователя

root@pavel-desktop:~# gpasswd -a pavel scanner
gpasswd: group 'scanner' does not exist in /etc/group
root@pavel-desktop:~#

Но все ровно чего то не хочет он сканировать под юзером
Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

gpasswd -a pavel scanner
gpasswd: group 'scanner' does not exist in /etc/group
Ээээ как бы и не должен http://linuxforum.kz/public/style_emoticons/<#EMO_DIR#>/smile.gif\' class=\'bbc_emoticon\' alt=\':)\' /> группы то не существует

Павел

По умолчанию группа называется оказывается lp
Делаю так

root@pavel-desktop:~# gpasswd -a pavel lp
Adding user pavel to group lp

но всеровно не сканирует
Нужды многих важнее нужд нескольких или одного. Spock

Vicpo

Цитата: Павел от 13 Февраля 2010, 20:40По умолчанию группа называется оказывается lp
Делаю так

root@pavel-desktop:~# gpasswd -a pavel lp
Adding user pavel to group lp

но всеровно не сканирует
так на каком устройстве весит сканер?
проверьте права доступа к устройству

Павел

О пошло.
Надо было из граф среды выйти и зайти заного.

Спасибо баьшое за поддержку.
Нужды многих важнее нужд нескольких или одного. Spock